@font-face {
	font-family:"Line";
	font-display:swap;
	src: url("css/LineMed.ttf");
}

body {
	margin: 0;
	padding: 0;
	font-size: 10pt;
	font-family: 'Nobile', "Arial Unicode MS", Verdana, Geneva, sans-serif;
	background-color: #e4e4e4;
	color: #333;
}


#main {
	width: 946px;
	min-height:580px; /* Mindesthöhe in standardkonformen Browsern */
	height:auto !important; /* !important-Regel für standardkonforme Browser, damit sie die nachfolgende height-Deklaration ignorieren */
	height:580px; /* Mindesthöhe in IE<7 */
	margin: 0px auto 0px auto;
	background-color: #e4e4e4;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
}


#header {
	margin: 8px auto 0 auto;
	width: 950px;
	height: 187px;
	position:relative;
}

#header #facebook-button {
	/* display:table-cell;*/
	position:absolute;
	top:2px;
	right:2px;
}

#header #facebook-button img {
	width:40px;
	height:40px;
}

#header #facebook-button img:hover {-webkit-filter: brightness(150%); }


#menue {
	margin: 0px auto;
	width: 950px;
	height: 33px;
	background: url("bilder/menue_bg.png");
	background-repeat: repeat-x;
	margin-top: 0px;
	font-size: 13px;
	font-weight: bold;
}

#content {
	min-height: 506px;
	padding: 19px;
	font-family: Tahoma, "Arial Unicode MS", Verdana, Geneva, sans-serif;
	color: #3E3E3E;
}

#footer {
	background: url("bilder/footer_bg.png");
	background-repeat: repeat-x;
	width: 946px;
	height: 33px;
	float: left;
	margin-top: 20px;
	display: inline;
}

#footer_text {
	width: 539px;
	height: 12px;
	margin-left: 15px;
	margin-top: 12px;
}



#footer_links {
	width: 245px;
	float: right;
	margin-top: 4px;
	margin-right: 12px;
	text-align:right;
}

#kontakt {
	margin-right: 0px;
	background-image: url('bilder/kontakt.png');
}

#kontakt:hover {
	background-image: url('bilder/kontakt_aktiv.png');
}

#impressum {
	margin-left: 27px;
	background-image: url('bilder/impressum.png');
}

#impressum:hover {
	background-image: url('bilder/impressum_aktiv.png');
}


#tab_sportprogramm {
	width: 100%;
	font-size: 11px;
}

.td_sportprogramm1 {
	width: 40%;
}

.td_sportprogramm2 {
	width: 10%;
}

.td_sportprogramm3 {
	width: 25%;
}

a:link, a:visited {
	text-decoration: none;
	color: #5F94C9;
}

a:hover, a:active {
	text-decoration: underline;
	color: #5F94C9;
}



#footer a:link, #footer a:visited {color:#d9d9d9;}

#footer .footer-text {
	display:inline;
	line-height:30px;
}

#footer .footer-text > span {
	margin:0 15px;
}

#footer .footer-text .footer-logo {
	font-family:Line, sans-serif;
	color:#FF8000;
}

#footer .footer-text .footer-telefone, #footer .footer-text .footer-email {
	font-family: 'Open Sans', sans-serif;
	color:#d9d9d9;
	font-size:12px;
}

#footer .footer-links {
	float:right;
	height:100%;
	margin-top:5px;
}

#footer .footer-links .button {
	display:inline-block;
	border: 2px solid #d9d9d9;
	border-radius:5px;
	padding:0 5px;
	font-size:12px;
	margin-right:12px;
}

#footer .footer-links .button:hover {
	background-color:#d9d9d9;
}
#footer .footer-links .button:hover a:link, #footer .footer-links .button:hover a:visited {
	color:#333;	
}


a img {
	border: 0px;
}



h1 {
	font-family: 'Nobile', "Arial Unicode MS", Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.13em;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 24px;
	text-transform: uppercase;
	color: #5F94C9;
}

h2 {
	font-family: Tahoma, Verdana, Arial, Cambria, Georgia, Calibri,  Arial, Verdana;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.06em;
	margin-top: 18px;
	padding-top: 0px;
	margin-bottom: 0px;
	color: #202020;
}

h3 {
	font-family: Tahoma, Verdana, Arial, Cambria, Georgia, Calibri,  Arial, Verdana;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.06em;
	margin-top: 18px;
	padding-top: 0px;
	margin-bottom: -5px;
	color: #3e3e3e;
}


h4 {
	font-family: Tahoma, Verdana, Arial, Cambria, Georgia, Calibri,  Arial, Verdana;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.06em;
	margin-top: 18px;
	padding-top: 0px;
	margin-bottom: 0px;
	color: #3e3e3e;
}

strong {
	letter-spacing: 0.1em;
}

/* News-boxes */
.news-box-wrapper {
	/*
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;*/
	
	float:right;
	width:28%;
	margin-right:10px;
}

.news-box {
	border:2px dashed #ff8000;
	width:230px;
	padding:5px;
	margin:10px 20px;
}

.news-box-titel {
	border-bottom:1px solid #ff8000;
	font-weight:bold;
	padding-bottom:2px;
}
.news-box-titel a {
	color:#2E2E2E;
}
.news-box-preview {
	width:230px;
	height:130px;
	display:table-cell;
	vertical-align:bottom;
	background-repeat:no-repeat;
	background-size:cover;
}
.news-box-readmore {
	width:230px;
	height:30px;
	background-color:#e4e4e4;
	opacity:0.95;
	display:table-cell;
	vertical-align:middle;
	padding-left:10px;
}

/* Event-Tab */
.event-table {
	display:flex;
	flex-wrap:wrap;
}

.event-box {
	border:2px dashed #ff8000;
	border-radius:7px;
	width:300px;
	height:135px;
	padding:5px;
	background-color:#e9e9e9;
	margin:10px;
}

.event-box:hover{background-color:#f9f9f9;}

.event-box-content {
	display:flex;
}

.event-title {
	border-bottom:1px solid #ff8000;
	padding-bottom:3px;
	margin-bottom:6px;
}
.event-title h2 {
	margin-top:0;
}

.event-image-wrapper {height:105px; padding-right:5px;}
.event-image-wrapper img {height:100%;}

.event-right {height:105px;}
.event-teaser {height:82%;}
.event-link-wrapper {text-align:right;padding-right:5px;}

/* Event-Detail-Tab*/
.event-wrapper {display:flex;}
.event-wrapper .event-content {width:75%; padding-right:10px;}
.event-wrapper .event-images {width:25%;}
.event-content h1 {margin-bottom:5px;}
.event-content .event-content-meta {color:#777;font-size:12px;}
.event-content .event-footer-image {text-align:center;}

.event-images .image {border:2px dashed #ff8000; margin-bottom:10px; background-color:#e9e9e9;}
.event-images .image .image-wrapper {padding:5px;}
.event-images .image img {width:100%;}
.event-images .image .sub-text {padding:5px;}


/* Wettkampf-Tab */
.wettkampf_year {
	margin-bottom:20px;
}

/* Team-Tab */
.team-member-list {display:flex; justify-content:center;flex-wrap:wrap;}
.team-member-list .team-member {margin:10px; border:2px dashed #ff8000; padding:10px; min-width:200px; max-width: 28%;}
.team-member-list .image-wrapper {border-bottom:1px solid #ff8000;padding-bottom:10px;margin-bottom:7px;}
.team-member-list .image-wrapper img {width:100%;}
.team-member-list .name {text-align:center;font-weight:bold;}
.team-member-list .courses-list {padding-left:20px;}

/* Registration-Tab */
.registration-form-wrapper {text-align:center;}
.registration-form {display:inline-block;border:2px solid #ff8000;background-color:#ffcd9a;text-align:center;padding:20px 30px;border-radius:10px;}
.registration-form > * {display:inline-block; vertical-align:top;}
.registration-form .courses {width:240px; text-align:left}
.registration-form .price-container {width:200px; padding:5px; font-weight:bold;font-size:1.1em;margin-top:4px;}
.registration-form button {padding:10px;border:2px solid #70b070;border-radius:5px;background-color:#d0ffd0;width:230px;color:#3e3e3e;font-weight:bold;}
.registration-form button:hover {background-color:#c0ffc0;text-decoration:underline;}
.registration-form button:disabled,
.regustration-form button[disabled] {background-color:#cccccc; border:2px solid #aaaaaa;}
.registration-form p {font-weight:bold;}

/* Alerts */
.alert {padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;}
.alert-danger {background-color:#f2dede;border-color:#ebcccc;color:#a94442;}
.alert-warning {color: #856404;background-color: #fff3cd;border-color: #ffeeba;}
.alert-success {color: #155724;background-color: #d4edda;border-color: #c3e6cb;}

/*damit sich main mitverlängert */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */